Caudium HOWTO
Prev | Chapter 8. Revision History/Credits/The End | Next

# 8.3. The End

Thanks for reading. I hope this HOWTO will help you discover Caudium's power. And remember this quotation:

| Documentation is like sex: when it is good, it is very, very good; and when it is bad, it is better than nothing. |
--Dick Brandon |

If you have any questions about this documentation, contact me at `<vida at caudium dot net>` or the Caudium general mailing list at `<general at oav dot net>`

Prev | Home | Next
Credits and contributors | Up | GNU Free Documentation License